local fn = _gn(0x5B440763A4C8D15B)
--- Only the script that originally called SET_GPS_FLAGS can set them again. Another script cannot set the flags, until the first script that called it has called CLEAR_GPS_FLAGS.
-- Doesn't seem like the flags are actually read by the game at all.
function Global.SetGpsFlags(p0, p1)
	return fn(p0, p1)
end
